@charset "UTF-8";
/*
  # Kirby Starterkit

  This CSS file handles all of the styling in of Kirby’s
  Starterkit. Feel free to tinker around with it and
  adjust it according to your needs.

  ## Color Definitions

  The following colors used in the Starterkit. If you want
  to use this CSS file as a starting point for your own
  project, you can do a simple search & replace to adjust
  the color scheme to your needs.

  - Background:            #f6f6f6
  - Text:                  #080808
  - Hovered Links:         #990012
  - Active Button BG:      #70010F
  - Caption BG in projects
    showcase:              rgba(223, 114, 62, .95)

  - Highlight, Selection,
    Link Underline:        #E85E1D
  - Tap color
    (touch devices):       rgba(223, 114, 62, .5)
  - Marked Text BG,
    Callout Boxes BG:      #FAE7C8

  - Menu Separator,
    <hr> in text:          #E85E1D
  - Blockquote BG:         #FAE7C8

  ## Table of Contents

  1 Global Rules & Definitions
  1.1 Font Definitions
  1.2 Reset & Normalization
  1.3 General Typography
  1.4 Images & Figures

  2 Layout Helpers & Reusable Components
  2.1 Kirbytext
  2.2 Button
  2.3 Grid & Layout
  2.4 Pagination
  2.5 Projects Showcase

  3 Site Layout
  3.1 Header
  3.2 Menu
  3.3 Sticky Footer
  3.4 Main Content

  4 Template-specific Components
  4.1 Homepage
  4.2 Blog Article
  4.3 Team
  4.4 Contact

*/

/* =====  1 Global Rules & Definitions  ===================================== */

/* -----  1.1 Font Definitions  --------------------------------------------- */

/* -----  1.2 Reset & Normalization  ---------------------------------------- */

*, *::before, *::after {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  list-style: none;
}

article, aside, details, figcaption, figure,
footer, header, main, menu, nav, section, summary {
  /* Add correct display for IE 9- and some newer browsers */
  display: block;
}

::-moz-selection {
  background: #FAE7C8;
  color: #080808;
}

::selection {
  background: #FAE7C8;
  color: #080808;
}

/* -----  1.3 General Typography  ------------------------------------------- */

h1, h2, h3, h4, h5, h6,
p, ul, ol, figure, pre {
  /* Reset font-sizes and normalize margins */
  font-size: inherit;
  line-height: inherit;
  margin: 0 0 1.25rem;
}

/* Headings */
h1, h2, h3 {
  font-family: dolly-new, serif;
  font-weight: 700;
  text-align: center;
}

h1 {
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.25;
  margin-bottom: 1.5rem;
}

h2 {
  font-size: 1rem;
  line-height: 1.25rem;
  text-align: center;
}

h3 {
  font-size: 1em;
  line-height: 1.25;
  color: #990012;
}

.showcase-caption h3 {
	color: #080808;
}

h4 {
  font-size: 1em;
}

/* Links */
a {
  color: inherit;
  text-decoration: none;
  border-bottom: 2px solid #E85E1D;
  /* testing */
  display: inline-block;
  line-height: .9;
  border-bottom: 2px solid #E85E1D;
  text-shadow: 1px 1px #f6f6f6, 1px -1px #f6f6f6, -1px 1px #f6f6f6, -1px -1px #f6f6f6;
}

a:hover, a:focus, a:active {
  color: #990012;
}

/* Misc */
hr {
  font-size: 1.25rem;
  font-weight: 500;
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: #E85E1D;
}

hr::before {
  content: "";
  position: relative;
  display: block;
  background: currentColor;
  height: 2px;
  top: calc(50% + 1px);
}

h1 + hr,
.intro + hr {
  /* Shift a <hr> right after an `.intro`
     or <h1> block one line up. */
  margin-top: -1.5rem;
}

i, em {
  font-weight: 400;
  font-style: italic;
}

b, strong {
  font-weight: 700;
}

mark {
  padding: .1em .05em;
  margin: -.1em 0;
  color: #080808;
  background: #FAE7C8;
}

/* -----  1.4 Images & Figures  --------------------------------------------- */

img {
  border-style: none;
  width: 100%;
  /*max-width: 520px;*/
  height: auto;
}

figure {
  text-align: center;
}

figcaption {
  font-size: .75rem;
  line-height: 1.5rem;
}

/* =====  2 Layout Helpers & Reusable Components  =========================== */

/* The Clearfix™: A classic … */
.cf::after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

/* -----  2.1 Kirbytext  ---------------------------------------------------- */

.intro {
  text-align: center;
  font-weight: 500;
  font-size: 1.125rem;
  margin-bottom: 2.5rem;
}

.text h2, .text h3 {
  margin-top: 1.25rem;
}

.text ul, .text ol {
  margin: 0 1.5em;
}

.text hr {
  /* We use a more muted style for horizontal rules within
     the main content. */
  color: #E85E1D;
}

.text ul {
  list-style: none;
  margin-bottom: 1.25rem;
}

.text ul > li::before {
  content: "–";
  display: inline-block;
  position: relative;
  width: 1.25em;
  margin-right: -1.25em;
  left: -1.25em;
  padding-left: .25em;
}

.text ul > li:only-child::before {
  content:none;
}

.text ol > li {
  list-style: decimal;
}

.text pre, .text code {
  background-color: #FAE7C8;
  font-family: Courier, monospace;
  font-size: .75rem;
}

.text code {
  margin: -.25em 0;
  padding: .25em .15em;
  position: relative;
  bottom: .05em;
}

.text pre > code {
  display: block;
  margin: 0;
  padding: .8em;
  position: static;
  bottom: auto;
  overflow-x: auto;
}

@supports (-webkit-overflow-scrolling: touch) {
  .text pre > code {
    /* Enables smoother scrolling for code sections on
       mobile (i.e. touch) devices. */
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }
}

.text kbd {
  padding: 3px 7px;
  margin: -3px 2px;
  font-size: 75%;
  line-height: 1;
  background: #e9e9e9;
  border-radius: 4px;
  box-shadow: 0 2px 0 #c9c7d4;
  font-family: dolly-new, serif;
  position: relative;
  bottom: 2px;
}

.text blockquote {
  font-family: dolly-new, serif;
  border-left: 2px solid #E85E1D;
  padding: .75rem;
  background: #FAE7C8;
  text-align: left;
  margin-bottom: 1.25em;
}

.text blockquote :last-child {
  margin-bottom: 0;
}

/* -----  2.2 Button  ------------------------------------------------------- */

.btn {
  display: inline-block;
  border: 2px solid;
  padding: .6em .75em;
  white-space: nowrap;
  font-size: .75em;
  font-family: dolly-new, serif;
  line-height: 1;
  font-weight: 400;
}

.btn:hover, .btn:focus {
  background: #080808;
  border-color: #080808;
  color: #E85E1D;
  text-shadow:none;
}

.btn:active {
  background: #70010F;
  border-color: #70010F;
}


/* -----  2.3 Grid & Layout  ------------------------------------------------ */

.grid {
  font-size: 0;
}

.grid.gutter-1 {
  /* We don’t use the shorthand attribute `margin: …` here
     to make vertical margin easily overridable by other
     styles with a lower specifity. */
  margin-left: -.375rem;
  margin-right: -.375rem;
}

.grid.gutter-1 .column {
  padding-left: .375rem;
  padding-right: .375rem;
}

.column {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
  vertical-align: top;
}

.wrap {
  box-sizing: content-box;
  margin: 0 auto;
  padding-left: .75rem;
  padding-right: .75rem;
  max-width: 36rem;
}

.wrap.wide {
  max-width: 48rem;
}

@media all and (min-width: 31.5em) {
  .wrap:not(.wide) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media all and (min-width: 38.25em) {
  .wrap {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .wrap.wide {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

/* -----  2.4 Pagination  --------------------------------------------------- */

.pagination {
  margin-bottom: 1.5rem;
}

.pagination-item {
  position: relative;
  width: 1.75rem;
  height: 1.75rem;
  border-radius: 50%;
  background: #efeeed;
  color: #080808;
  border-bottom: 0;
}

.pagination-item:hover, .pagination-item:focus {
  background: #080808;
  color: #E85E1D;
}

.pagination-item:active {
  background: #70010F;
}

.pagination-item.left {
  float: left;
}

.pagination-item.right {
  float: right;
}

.pagination-item svg {
  position: relative;
  top: 50%;
  display: block;
  margin: -6px auto 0;
  width: 24px;
  height: 12px;
}

.pagination-item path {
  fill: currentColor;
}

.pagination-item.is-inactive {
  color: #e4e3e6;
  border: 2px solid currentColor;
  background: transparent;
}

@media all and (min-width: 75em) {
  .pagination-item {
    position: fixed;
    top: 50%;
    margin-top: -.875rem;
  }
  .pagination-item.left {
    float: none;
    left: 2.25rem;
  }
  .pagination-item.right {
    float: none;
    right: 2.25rem;
  }
}

@media all and (pointer: coarse) {
  .pagination-item {
    /* On touch-devices we increase prev/next buttons */
    width: 2.25rem;
    height: 2.25rem;
  }
}

/* ----- 2.5 Projects Showcase ---------------------------------------------- */

.showcase {
  position: relative;
}

.showcase-item {
  list-style: none;
  margin-bottom: .75rem;
  position: relative;
}

@media all and (min-width: 38em) {
  .showcase-item {
    width: 33.33%;
  }
  .showcase-item:nth-last-child(3n+2):first-child,
  .showcase-item:nth-last-child(3n+2):first-child + .showcase-item, .showcase-item:nth-last-child(3n+1):first-child,
  .showcase-item:nth-last-child(3n+1):first-child ~ .showcase-item:nth-child(-n+4) {
    /* x = items
       When x % 3 = 2, select first and second item:
       When x % 3 = 1, select first 4 items: */
    width: 50%;
  }
}

.showcase-link {
  display: block;
  position: relative;
  padding-top: 100%;
  z-index: 0;
  border-bottom: 0;
}

.showcase-caption {
  position: absolute;
  top: .75rem;
  left: .75rem;
  right: .75rem;
  bottom: .75rem;
  background: rgba(255, 255, 255, .95);
  color: #080808;
  letter-spacing: 0;
  opacity: 0;
  -webkit-transition: .25s opacity;
  transition: .25s opacity;
  will-change: opacity;
  overflow: hidden;
}

.showcase-title {
  margin-bottom: 0;
  text-align: center;
  width: 100%;
  padding: 0 0.5rem;
  /* Vertically center the caption */
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.showcase-image {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.showcase-link:hover .showcase-caption,
.showcase-link:focus .showcase-caption {
  opacity: 1;
}


@media (any-hover: none) {

  /* hide hovers in mobile */
  
/*
  .showcase-link:hover .showcase-caption,
  .showcase-link:focus .showcase-caption {
  opacity: 0.75;
	}
*/

.showcase-caption {
  transition: .1s opacity;
}

  .showcase-link:hover .showcase-title,
  .showcase-link:focus .showcase-title {
  font-size: .75rem;
	}




}

/* =====  3 Site Layout  ==================================================== */

html {
  background: #f6f6f6;
  color: #080808;
  font: normal 400 1.5em/1.5 dolly-new, serif;
  /* Always show the vertical scrollbar to prevent `jumps`
     of page content after navigating from a very short page
     that does not scroll to a long pager */
  overflow-y: scroll;
  /* Setting this to `default` prevents the cursors from
     changing when hovering blocks of text or whitespace,
     which is less distracting */
  cursor: default;
  /* Neccessary for sticks footer. */
  position: relative;
  min-height: 100%;
  /* Prevent adjustments of font size after orientation
     changes in IE and iOS. */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* Highlight color for WebKit-bases touch devices. */
  -webkit-tap-highlight-color: rgba(223, 114, 62, .5);
}

@media all and (max-width: 30em) {
  html {
    /* We decrease the font-size a little-bit for tiny
       screens. Because this stylesheet uses relative units
       everywhere, everything scales nicely. */
    font-size: 1.25em;
  }
}

body {
  /* space for sticky footer */
  margin-bottom: 1.5rem;
}

/* ----- 3.1  Header  ------------------------------------------------------- */

.header {
  padding-top: 1.5rem;
}

.branding {
  text-align: center;
  font-family: dolly-new, serif;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.95rem;
  margin-bottom: .45rem;
}

.branding a {
  border-bottom: 0;
}

@media all and (min-width: 56em) {
  .header {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .branding {
    line-height: 3rem;
    margin-bottom: 0;
    white-space: nowrap;
    text-align: left;
  }
  .branding,
  .navigation {
    vertical-align: baseline;
  }
}

/* -----  3.2 Menu  --------------------------------------------------------- */

.menu {
  text-align: center;
  font-weight: 500;
}

.menu-item {
  display: inline-block;
}

.menu-item:not(:last-child)::after {
  content: "⁄";
  display: inline-block;
  font-size: .75em;
  padding: 0 .2em;
  color: #E85E1D;
}

.menu-item:first-child::after {
  content:":";
}

.menu-item a {
  border-bottom: 0;
}

.menu-item.is-active a {
  border-bottom: 2px solid #E85E1D;
}

@media all and (min-width: 56em) {
  .menu {
    text-align: center;
  }
}

/* -----  3.3 Sticky Footer  ------------------------------------------------ */

.footer {
/*   position: absolute; */
/*   bottom: 0; */
  width: 100%;
/*   padding: 1.5rem 0; */
  text-align: center;
  font-size: .875rem;
}

.footer p {
  margin-bottom: 0;
}

.footer a {
  border-bottom: 0;
}

.footer .closepage img {
  width: 40px;
  padding-top: 1rem;
}

.footer-item {
  display: inline-block;
}

.footer-item a {
  border-bottom: 2px solid #E85E1D;
}

.footer-item:not(:last-child)::after {
  content: " ⁄";
  font-size: .75em;
  padding: 0 .2em;
  color: #E85E1D;
}

iframe body {
	text-align: center;
}


@media all and (min-width: 48em) {
  .footer-copyright, .footer-madewithkirby {
    display: inline;
  }
}

/* -----  3.4 Main Content  ------------------------------------------------- */

.main {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

/* =====  4 Template-specific Components ==================================== */

/* -----  4.1 Homepage  ----------------------------------------------------- */

.projects-section {
  /*background: #E85E1D;*/
  /*margin-top: 3rem;*/
  /*padding-top: 2.25rem;*/
  padding-bottom: .75rem;
}

.projects-section-more {
  text-align: center;
}

/* ----- 4.2 Blog Article  -------------------------------------------------- */

.article-title {
  font-weight: 700;
  margin-bottom: 0;
}

.article-title a {
  border-bottom: 0;
}

.article-date {
  text-align: center;
}

.article:last-of-type + hr {
  /* Hide last <hr> on blog page */
  display: none;
}

.article-more {
  font-size: 75%;
  text-transform: uppercase;
  font-family: dolly-new, serif;
  letter-spacing: .025em;
  white-space: nowrap;
  border-bottom: 2px solid #E85E1D;
}

/* -----  4.3 Team  --------------------------------------------------------- */

.team {
  margin-top: 3rem;
}

.team-item {
  margin-bottom: 3rem;
}

@media all and (min-width: 30em) {
  .team-item {
    width: 50%;
  }
}

@media all and (min-width: 62.5em) {
  .team-item {
    width: 25%;
  }
}

.team-portrait img {
  /* Eliminate bottom margin */
  display: block;
}

.team-name {
  margin-bottom: 0;
}

.team-about, .team-contact {
  font-size: .85em;
}

.team-contact a {
  word-wrap: break-word;
}

/* -----  4.4 Contact  ------------------------------------------------------ */

.contact-options {
  list-style: none;
  margin-bottom: 3rem;
  margin-left: -.375rem;
  margin-right: -.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.contact-item {
  padding: 0 .375rem;
  background: #E85E1D;
  background-clip: content-box;
  text-align: center;
  font-size: 1rem;
  color: #FFF;
  width: 100%;
  margin-bottom: .75rem;
  /* By using flexbox for a contact option’s content,
     we can ensure, that the action button in each
     box always aligns euqally to the bottom
     of that box. */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media all and (min-width: 40em) {
  .contact-item {
    width: 50%;
  }
}


.contact-item-icon {
  max-width: 50%;
  margin-bottom: 1.5em;
}

.contact-item-title {
  margin-bottom: 1.5em;
}

.contact-item-content {
  padding: 1.5rem 2.25em .375em;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.contact-twitter {
  text-align: center;
  font-weight: 500;
  position: relative;
}

.contact-twitter h2 {
  margin-bottom: 3rem;
}

.contact-twitter h2::before {
  content: "";
  display: block;
  width: 3rem;
  height: 3rem;
  background: url(../images/logo.svg) 50% 50%/contain no-repeat;
  margin: 3rem auto 1.5rem;
}

@media all and (min-width: 36em) {
  .contact-twitter p:not(:first-of-type) {
    width: 50%;
    float: left;
  }
}

@media all and (min-width: 46em) {
  .contact-twitter p:not(:first-of-type) {
    width: 33.33%;
  }
}

/* -----  NEW STUFF — DRAFT  ------------------------------------------------------ */

h1 cite {
  display: block;
}

h1.hidden {
  display: none;
}

header p {
  text-align: center;
  margin-bottom: 1.25rem;
  color: #70010F;
}

.text {
  text-align: center;
}

.text figure {
  width: 49%;
  float: left;
}

.text figure.artist {
	width: 100%;
	float: none;
	margin: 0;
	margin-bottom: 1em;
}

.text figure.artist img {
	margin: 0;
}

.text .release-info {
  width: 49%;
  float: right;
}

.release-info ul {
  list-style-type: none;
  text-align: left;
  margin-left: 0;
  margin-top: 2rem;
}

.release-info ul > li:before {
  content: none;
}

.release-info p {
  margin: 0;
}

.release-info + hr {
  clear: both;
}

.release-info + iframe {
  padding-left: .5rem;
}

ul.release-list li {
  margin-bottom: 1em;
}

.text p, .text li {
  text-align: left;
}

.hometext p {
 text-align: center;
  margin-bottom: 1.25rem;
  color: #70010F;
}

figure img {
	margin-bottom: 1.25rem;
}

.btn {
  display: inline-block;
  border: 2px solid #70010F;
  color: #70010F;
  padding: .5em .5em;
  white-space: nowrap;
  font-size: .75em;
  font-family: dolly-new, serif;
  line-height: 1;
  background-color: #FFF;

  border-radius: .5rem;
  moz-border-radius: .5rem;
  webkit-border-radius: .5rem;

  margin-bottom: .5rem;
}

.btn:hover, .btn:focus {
  background: #70010F;
  border-color: #70010F;
  color: #FFF;
}

.btn:active {
  background: #70010F;
  border-color: #70010F;
}

p.postcard {
	text-align: center;
}

.postcard img {
	width: 100%;
	max-width: 520px;
}

/* list of artists */

ul.artists {
	line-height: 1.5;
}

ul.artists li {
	display: inline;
	white-space: nowrap;
}

ul.artists li a {
	display: inline-block;
	line-height: .9;
	border-bottom: 2px solid #E85E1D;
}

ul.artists li:not(:last-child)::after {
  content: "";
  padding: 0;
  margin-right: .5em;
  color: #E85E1D;
}


/* logo images in content */

.logo {
	border: none;
}

.logo img {
	width: 100px;
	height: auto;
}

.logo img:first-child {
	margin-left: 1.5em;
}

.soldout {
	font-weight: 700;
	color: #990012;
}

/* search field */

header form {
	margin-bottom: 1.5rem;
}

input[type="search"] { /* fix formatting in safari */
      -webkit-appearance: textfield;
}

input[type=search], input[type=submit] {
	padding: 10px 0;
	width: 100%;
	font-size: 2rem;
	font-family: dolly-new, serif;
	text-align: center;
}

input[type=search] {
	font-weight: 700;
}

/* mailchimp form */

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 1em;   font-family: dolly-new, serif;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}

#mc_embed_signup .button {
	clear:both;
	background-color: #FFF;
	border: 2px solid;
	padding: .6em .75em;
	border-radius:.5rem;
	color: #70010F;
	display: inline-block;
	font-size:.75em;
	line-height: 1;
	margin: 0 5px 10px 0;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	}

#mc_embed_signup .button:hover, #mc_embed_signup .button:focus {
	background: #70010F;
	border-color: #70010F;
	color: #FFF;
	text-shadow:none;
	}

#mc_embed_signup .button:active {
  background: #70010F;
  border-color: #70010F;	
}
	
	
	
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both; text-align: center;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:100%; margin: 0; clear: both;}
#mc_embed_signup div.response {margin: 0; padding: 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:100%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	display:inline-block; 
	margin:2px 0 1em 0; 
	padding:5px 10px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	font-weight:normal; 
	z-index:1; 
	background: transparent;
	color:#e85c41;
	}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}




/* end of mailchimp form */



@media all and (min-width: 35em) {
  .text .press-release, .text .reviews {
    text-align: center;
  }

  .text .release-info li, .text .release-info p {
    text-align: left;
  }

}

@media all and (max-width: 35em) {
  h1 {
    font-size: 1.25rem;
  }
  
  .navigation li {
	font-size: .9rem;
	}
	

  .text figure, .text .release-info {
    width: 100%;
    float: none;
  }

  .text {
    text-align: left;
  }

  .text ul {
    margin: 0;
    padding-left: 1.25em;
  }

  .release-info ul {
    margin-top: 2rem;
  }

  .text .press-release, .text .reviews {
    text-align: left;
  }
  
  /* hide header in mobile */
  
  main header {
	  display: none;
  }
  
  main header.show {
	  display: block;
  }
  
  /* except when it's the search form */
  
  main header.search {
	  display: block;
  }

}

@media all and (max-width: 25em) {
	.navigation li {
		font-size: .85rem;
	}
}

@media all and (max-width: 20em) {	
	
	.navigation li:first-child {
		display: block;
	}
	
	.menu-item:first-child::after {
		content:none;
	}
}

